{
  "id": "3270795",
  "name": "致准",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "7597960",
      "name": "24gl-merge",
      "font_class": "24gl-merge",
      "unicode": "eb70",
      "unicode_decimal": 60272
    },
    {
      "icon_id": "7597972",
      "name": "24gl-split",
      "font_class": "24gl-split",
      "unicode": "eb73",
      "unicode_decimal": 60275
    },
    {
      "icon_id": "445409",
      "name": "按键分割线",
      "font_class": "anjianfengexian",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "4922508",
      "name": "返回",
      "font_class": "back",
      "unicode": "e670",
      "unicode_decimal": 58992
    }
  ]
}
